/* usercss */

/* id:[13122]
   lm:[2015-11-06 06:59:09] */
P.p13122 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:transparent;
}
/* id:[29826]
   lm:[2014-01-19 07:51:28] */
P.p29826 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#ff0033;background-color:transparent;
}
/* id:[32227]
   lm:[2009-12-13 02:28:32] */
P.p_footer {
  font-size:smaller;
}
/* id:[64864]
   lm:[2011-03-29 05:52:34] */
P.p64864 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#003399;background-color:transparent;
}
/* id:[67745]
   lm:[2011-05-28 06:41:30] */
P.p67745 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#cc0000;background-color:transparent;
}
/* id:[67801]
   lm:[2012-02-05 01:09:26] */
P.p67801 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#ffffff;background-color:#996600;
}
/* id:[67804]
   lm:[2011-10-09 02:35:44] */
P.p67804 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#000099;background-color:transparent;
}
/* id:[67805]
   lm:[2013-10-30 00:09:02] */
P.p67805 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#ff9933;background-color:transparent;
}
/* id:[69475]
   lm:[2013-11-11 05:04:57] */
P.p69475 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#cc0000;background-color:transparent;
}
/* id:[74375]
   lm:[2011-10-09 02:34:08] */
P.p74375 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:14px;color:#336666;background-color:transparent;
}
/* id:[80241]
   lm:[2014-06-18 08:06:44] */
P.p80241 {
  font-family:arial;font-size:20px;color:#ffffff;background-color:#cc9933;
}
/* id:[80244]
   lm:[2014-01-19 07:04:40] */
P.p80244 {
  font-family:arial;font-size:18px;color:#ffffff;background-color:#ffcc33;
}
/* id:[80245]
   lm:[2014-01-19 07:24:37] */
P.p80245 {
  font-family:arial;font-size:16px;color:#996600;background-color:transparent;
}
/* id:[80685]
   lm:[2014-03-01 21:19:47] */
P.p80685 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#cc3300;background-color:transparent;
}
/* id:[84596]
   lm:[2015-03-27 06:38:58] */
P.p84596 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#ffff00;background-color:#000000;
}
/* id:[84600]
   lm:[2012-04-24 01:30:21] */
P.p84600 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#660099;background-color:transparent;
}
/* id:[84602]
   lm:[2012-04-24 01:31:03] */
P.p84602 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:transparent;
}
/* id:[84610]
   lm:[2015-12-17 05:29:33] */
P.p84610 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#ff0000;background-color:#66ff66;
}
/* id:[90814]
   lm:[2014-01-19 07:06:02] */
P.p90814 {
  font-family:arial;font-size:20px;color:#000000;background-color:#cccccc;
}
/* id:[96966]
   lm:[2014-02-02 07:46:11] */
P.p96966 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:#00ff00;
}
/* id:[97025]
   lm:[2014-03-01 21:17:04] */
P.p97025 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#cc0000;background-color:transparent;
}
/* id:[97040]
   lm:[2015-03-27 06:34:26] */
P.p97040 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:#999999;
}
/* id:[97430]
   lm:[2014-06-19 08:38:42] */
P.p97430 {
  font-family:arial;font-size:20px;color:#ffffff;background-color:#330099;
}
/* id:[97431]
   lm:[2014-01-19 07:56:00] */
P.p97431 {
  font-family:arial;font-size:16px;color:#ffffff;background-color:#cc0000;
}
/* id:[97517]
   lm:[2014-02-02 07:43:57] */
P.p97517 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#cccccc;background-color:#000000;
}
/* id:[97518]
   lm:[2014-02-02 08:23:17] */
P.p97518 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#ffff00;background-color:#000000;
}
/* id:[97540]
   lm:[2015-03-27 06:35:18] */
P.p97540 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#ffffff;background-color:#006666;
}
/* id:[97593]
   lm:[2014-02-22 07:53:07] */
P.p97593 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#cc6600;background-color:transparent;
}
/* id:[97629]
   lm:[2014-03-01 22:26:11] */
P.p97629 {
  font-family:arial;font-size:16px;color:#000000;background-color:transparent;
}
/* id:[97631]
   lm:[2014-03-01 23:39:25] */
P.p97631 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:#ffff66;
}
/* id:[97661]
   lm:[2014-03-07 06:13:51] */
P.p97661 {
  font-family:arial;font-size:16px;color:#000000;background-color:#33ff00;
}
/* id:[97662]
   lm:[2014-03-07 06:09:41] */
P.p97662 {
  font-family:arial;font-size:14px;color:#ffffff;background-color:#0033ff;
}
/* id:[97921]
   lm:[2014-05-07 06:37:50] */
P.p97921 {
  font-family:arial;font-size:18px;color:#336633;background-color:transparent;
}
/* id:[97927]
   lm:[2014-05-08 06:26:55] */
P.p97927 {
  font-family:arial;font-size:20px;color:#cc6600;background-color:transparent;
}
/* id:[98078]
   lm:[2014-06-21 03:14:44] */
P.p98078 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#339966;background-color:transparent;
}
/* id:[98094]
   lm:[2014-06-30 07:56:21] */
P.p98094 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#ffff33;background-color:#999999;
}
/* id:[99322]
   lm:[2015-11-06 06:43:51] */
P.p99322 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:transparent;
}

